<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-52CBDD42FB333475EB147BE3EFCFA986" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-D5419FCBFD02D3C9080808EEAE138686">
    <organization identifier="ORG-D5419FCBFD02D3C9080808EEAE138686" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-1AE666862CD73D732C893B2592CCDD40" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-86AC6BE60A7C962A2ABFDF209ED3851E" isvisible="true" identifierref="RES-162FB48A962CF0E8345835BFD73C5A8D">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-3647C78CA916B89FB0FC028309C28E36" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-375FA49F23415D0747FD9715242D456D" isvisible="true" identifierref="RES-26E0F922C58E523E48CEDB255012E856">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-8B4CDCCCCEA9471DA813D0EAD5ED0368" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-CB6592519BD9E823CD0751BA516D1AF0" isvisible="true" identifierref="RES-FEB233F9F24B7F3FACB5B8C5FEF0D799">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-AD17FA511C948A54C7F52F53D63BFBCD" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-E0B652021CAF7E4CC40716B6D1A1361D" isvisible="true" identifierref="RES-4E8AD6EF61888914408FC883D061994C">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-F4442BC70EAE428F84100B5963A22DB5" isvisible="true" identifierref="RES-A28C4CE2CAB7D32962A14124C0B05C99">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-9C4FC3ABF1F122BEA82C7583CB9E0999" isvisible="true" identifierref="RES-00621A6BA65142B08CDA705543BC06CA">
          <title>Actividad 1 - Ejercicio 3</title>
        </item>
        <item identifier="ITEM-E8F2C85FAB8AF09669501E107138E387" isvisible="true" identifierref="RES-24B58CC41F4D255F2E219557B71FDFEE">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-9D65E736B60D4BAB14B238264FF41C36" isvisible="true" identifierref="RES-8BB1E313E59FB021BC9B8B45394F2476">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-973BE6AF6CEF3755BAF72E1EBE187050" isvisible="true" identifierref="RES-27F141AC335BD70563882D1B79B05A97">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-DD31D435807A00C2FA612EA5DDB372A8" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-C53449A5C488ADD6EC88A348C89970D5" isvisible="true" identifierref="RES-63A5F4496FA40D2858AA8FA37C83E08E">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-6252BFE6F35DB23E7338C446C82C6668" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-C6C05BAC43AF82945A0E73476F014F4B" isvisible="true" identifierref="RES-2DE2FE9295A407986846ACD3408C7E29">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-4E8AD6EF61888914408FC883D061994C" type="webcontent" href="L/L_G01_U01_L05/L_G01_U01_L05_03_01.html">
      <file href="L/L_G01_U01_L05/L_G01_U01_L05_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-A28C4CE2CAB7D32962A14124C0B05C99" type="webcontent" href="L/L_G01_U01_L05/L_G01_U01_L05_03_02.html">
      <file href="L/L_G01_U01_L05/L_G01_U01_L05_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-00621A6BA65142B08CDA705543BC06CA" type="webcontent" href="L/L_G01_U01_L05/L_G01_U01_L05_03_03.html">
      <file href="L/L_G01_U01_L05/L_G01_U01_L05_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-24B58CC41F4D255F2E219557B71FDFEE" type="webcontent" href="L/L_G01_U01_L05/L_G01_U01_L05_03_04.html">
      <file href="L/L_G01_U01_L05/L_G01_U01_L05_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-8BB1E313E59FB021BC9B8B45394F2476" type="webcontent" href="L/L_G01_U01_L05/L_G01_U01_L05_03_05.html">
      <file href="L/L_G01_U01_L05/L_G01_U01_L05_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-27F141AC335BD70563882D1B79B05A97" type="webcontent" href="L/L_G01_U01_L05/L_G01_U01_L05_03_06.html">
      <file href="L/L_G01_U01_L05/L_G01_U01_L05_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-FEB233F9F24B7F3FACB5B8C5FEF0D799" type="webcontent" href="L/L_G01_U01_L05/L_G01_U01_L05_02_01.html">
      <file href="L/L_G01_U01_L05/L_G01_U01_L05_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-26E0F922C58E523E48CEDB255012E856" type="webcontent" href="L/L_G01_U01_L05/L_G01_U01_L05_01_01.html">
      <file href="L/L_G01_U01_L05/L_G01_U01_L05_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-162FB48A962CF0E8345835BFD73C5A8D" type="webcontent" href="L/L_G01_U01_L05/L_G01_U01_L05_01_00.html">
      <file href="L/L_G01_U01_L05/L_G01_U01_L05_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-63A5F4496FA40D2858AA8FA37C83E08E" type="webcontent" href="L/L_G01_U01_L05/L_G01_U01_L05_04_01.html">
      <file href="L/L_G01_U01_L05/L_G01_U01_L05_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-2DE2FE9295A407986846ACD3408C7E29" type="webcontent" href="L/L_G01_U01_L05/L_G01_U01_L05_05_01.html">
      <file href="L/L_G01_U01_L05/L_G01_U01_L05_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

